<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="LMN.Web.web.index" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="LMN.Common" %>


<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by LMN Template Engine at 2012/3/1 20:38:22.
		本页面代码由LMN模板引擎生成于 2012/3/1 20:38:22. 
	*/

	base.OnInit(e);

	templateBuilder.Capacity = 220000;
	templateBuilder.Append("<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n<head>\r\n    <title></title>\r\n</head>\r\n<body>\r\n\r\n</body>\r\n</html>\r\n");
	Response.Write(templateBuilder.ToString());
}
</script>
